
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-83c50441 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-3b44ff53 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-eac5354b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-01eecc5c { font-size: 34px; margin-right: var(--size-xxs); }
.l-5277984a { font-size: 24px; font-weight: 600; }
.l-7d6c6cb7 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-ebfa4e50 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-ebfa4e50:hover { color: var(--color-primary); }
.l-ec72094b { color: var(--color-primary); }
.l-ec72094b::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-c0045ac4 { height: 50px; justify-content: flex-start; }
.l-7ec3a0c2 .l-ec72094b::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-64fda5b7 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-64fda5b7:hover { opacity: 0.7; }
.l-64fda5b7 svg { fill: var(--color-text); }
.l-33fe294a { display: none; }
.l-f94843f6 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-921db509 { clip-path: inherit; }
.l-921db509 .l-0ba2758c { background-color: rgba(0, 0, 0, 0.2); }
.l-921db509 .l-ae7a6712 { opacity: 1; transform: translateX(0); }
.l-5b6fe1d2 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-0353b22b { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-0353b22b:hover { opacity: 0.7; }
.l-0353b22b svg { fill: var(--color-text); }
.l-0ba2758c { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-ae7a6712 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-64fda5b7 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-01eecc5c { font-size: 28px; }
.l-5277984a { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-3b44ff53 { justify-content: flex-start; }
.l-7d6c6cb7 { gap: var(--size-m); }
.l-95ce4f6a { display: none; }
.l-33fe294a { display: block; }
 }
.l-a0a2630c { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-f0043a3a { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-90ec88f4 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-7133ed16 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-7133ed16::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-7133ed16 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-a0a2630c { align-items: center; }
.l-f0043a3a { flex-direction: column; text-align: center; align-items: center; }
.l-90ec88f4 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-a0a2630c { min-height: 400px; }
 }
.l-1a078af1 { display: flex; align-items: center; gap: var(--size-m); }
.l-b7250d22 { flex: 1; }
.l-daa9f3d0 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-1a078af1 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-c9761eef { text-align: center; }
 }
.l-f4691582 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-f4691582 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-f4691582 { padding: var(--size-s); }
 }
.l-dc61db01 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-df949ab1 { flex: 1; }
.l-5a2ef23c { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-7867ad5b { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-90e1f8bd { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-dc61db01 { flex-direction: column; gap: var(--size-m); }
.l-df949ab1 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-5a2ef23c { gap: var(--size-s); }
.l-7867ad5b { flex-direction: column; gap: var(--size-xxs); }
 }
.l-742a2660 { width: 60%; }
.l-eca6e762 { padding: var(--size-s) var(--wrapper-padding); }
.l-5e9ed61e { display: flex; justify-content: flex-start; }
.l-5e9ed61e svg { fill: var(--color-secondary); }
.l-66c455a2 { justify-content: flex-end; }
.l-66e40248 { padding: 0 var(--wrapper-padding); }
.l-2b2ebd92 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-742a2660 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0295c0a3 { flex-direction: column; }
.l-5e9ed61e svg { transform: scale(0.6); }
.l-66e40248 { padding: 0 50px 0 50px; }
.l-2b2ebd92 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-66e40248 { padding: 0; }
.l-2b2ebd92 { padding: 0; }
 }
.l-c67f2e5f { text-align: center; }

.l-f18c286b { display: flex; align-items: center; gap: var(--size-m); }
.l-d2db47cb { flex: 1; }
.l-089fbaf0 { flex: 1; }
@media screen and (max-width: 768px) { .l-f18c286b { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-089fbaf0 { text-align: center; }
 }
.l-03c7ab3b { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-dcd6d61e { flex: 1; }
.l-10423bfa { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-6eca47ee { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-70ed6acb { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-03c7ab3b { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-dcd6d61e { text-align: center; }
.l-70ed6acb { font-size: 32px; flex: 0 0 35px; }
 }
.l-88078e70 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-6638a4c3 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-6638a4c3::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-07326947 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-d9acb858 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-88078e70 { padding: var(--size-s); min-height: 350px; }
.l-2e6880ad { padding: 0; }
.l-916cdc2e { padding: 0 var(--wrapper-padding); }
.l-07326947 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-4663f3ff { display: flex; align-items: center; gap: var(--size-m); }
.l-d5a580c4 { flex: 1; }
.l-28842ffe { flex: 1; }
@media screen and (max-width: 768px) { .l-4663f3ff { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-28842ffe { text-align: center; }
 }
.l-ed02cf2c { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-6854b713 { text-align: center; }
.l-ed02cf2c { column-count: 1; }
 }
.l-f1763a41 { width: 60%; }
.l-20840ee9 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-20840ee9::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-e60f6c15 { flex: 1; }
.l-a7586f32 { position: relative; height: 100%; }
.l-a7586f32::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-6ed70b59 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-b987cf7c { flex-direction: column; }
.l-f1763a41 { width: 100%; }
.l-20840ee9 { flex-direction: column; }
.l-20840ee9::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-a7586f32 { display: flex; justify-content: flex-start; align-items: center; }
.l-a7586f32::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-6ed70b59 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-f1763a41 { text-align: center; }
.l-20840ee9::before { left: 57px; }
.l-a7586f32::before { left: 50px; }
.l-6ed70b59 { font-size: 32px; flex: 0 0 75px; }
 }
.l-37b52659 { position: relative; }
.l-4411034c::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-9da67dd9 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-3b386afb { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-2e199be3 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-2e199be3 li:last-child .l-e5a0c35f { border-bottom: none; }
.l-e5a0c35f { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-e5a0c35f[open] .l-c550717c { transform: rotate(45deg); }
.l-e5a0c35f .l-44f21687 { padding-bottom: var(--size-s); }
.l-fa5cf0bf { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-fa5cf0bf::-webkit-details-marker { display: none; }
.l-c550717c { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-c550717c svg { fill: var(--color-text); }
.l-44f21687 { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-4411034c::before { width: 100%; }
.l-9da67dd9 { flex-direction: column; }
.l-3b386afb { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-2e199be3 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-fa5cf0bf { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-c550717c { width: 24px; height: 24px; }
.l-c550717c svg { width: 16px; height: 16px; }
.l-44f21687 { padding-bottom: var(--size-xs); }
 }
.l-709ec346 { text-align: center; }

.l-680e3687 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-e0ab1b50 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-c39c3d44 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-c39c3d44 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-680e3687 { padding: 0; flex-direction: column-reverse; }
.l-e0ab1b50 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-c39c3d44 { text-align: center; }
 }
.l-6edfb27d { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-782da434 { flex: 0 1 560px; }
.l-7db9156c { flex: 1 1 630px; }
.l-1e6be5cf { flex: 1; }
.l-27429140 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-e8b8c5f2 { flex: 1; }
.l-65004226 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-986e1537 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-6edfb27d { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-782da434 { flex: auto; }
.l-7db9156c { flex: auto; width: 100%; }
.l-27429140 { margin-top: var(--size-s); }
.l-e8b8c5f2 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-65004226 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-782da434 { text-align: center; }
.l-27429140 { flex-direction: column; }
.l-e8b8c5f2 { flex: auto; text-align: center; }
.l-65004226 { align-items: center; }
 }
.l-d45dedd6 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-014e450b { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-6a857865 { display: flex; justify-content: flex-start; }
.l-c7411e32 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-3ef8c03b { display: flex; justify-content: flex-start; align-items: center; }
.l-800ec25b { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-697c2d55 { fill: var(--color-text); }
.l-32e17ae7 { stroke: var(--color-text); }
.l-de01aebb { stroke: var(--color-text); }
.l-2ea3de9e { display: flex; flex-direction: column; }
.l-fb6ec228 { flex: 0 0 50%; height: 383px; }
.l-bd9cdc0d { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-d45dedd6 { flex-direction: column; }
.l-014e450b { width: 100%; flex: 0 0 auto; }
.l-6a857865 { flex-direction: column; }
.l-c7411e32 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-ced0c778 { width: 100%; display: flex; justify-content: space-between; }
.l-3ef8c03b { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-800ec25b { margin-right: 0; }
.l-2ea3de9e { margin-top: var(--size-xs); }
.l-fb6ec228 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-014e450b { padding: var(--size-xs); }
.l-ced0c778 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-3ef8c03b { align-items: center; }
.l-2ea3de9e { text-align: center; }
.l-fb6ec228 { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-9d5b0e89 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-75697dfc { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-f3db154d { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-0726e7b7 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-1c672de2 { display: flex; justify-content: flex-start; }
.l-2ddc457b { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-22d1994c { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-bd83fd48 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-40b055ba { font-size: 36px; margin-right: var(--size-xs); }
.l-0b84a9d9 { font-size: 24px; font-weight: 600; }
.l-2b9f2ede { flex: 1; }
.l-8520098c { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-06da6855 { margin-left: var(--size-s); }
.l-cae04034 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-20db2cd8 { flex-direction: column; gap: var(--size-xl); }
.l-bd83fd48 { flex: auto; }
.l-f3db154d { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-efcda311 { margin-top: 0; }
.l-06da6855 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-75697dfc { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-0726e7b7 { flex: auto; width: 100%; text-align: center; }
.l-0e5944f0 { text-align: center; }
.l-8520098c { flex-direction: column; align-items: center; }
.l-f3db154d { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-7764306d { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-7764306d svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-7764306d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-f2d33bde { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-98eeb43c { display: block; }
.l-59b3d2f0 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-f2d33bde { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-59b3d2f0 { gap: var(--size-xxs); }
.l-b7b9cf6d { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-59304f79 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-55b94393 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-87e8d08d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-4f53a28f { font-size: 34px; margin-right: var(--size-xxs); }
.l-4a469e86 { font-size: 24px; font-weight: 600; }
.l-7e1c8293 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-41b04ddd { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-41b04ddd:hover { color: var(--color-primary); }
.l-49add665 { color: var(--color-primary); }
.l-49add665::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-d93428a7 { height: 50px; justify-content: flex-start; }
.l-34ef5422 .l-49add665::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-d0496f6a { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-d0496f6a:hover { opacity: 0.7; }
.l-d0496f6a svg { fill: var(--color-text); }
.l-ba748b40 { display: none; }
.l-b818f256 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-ce6c4588 { clip-path: inherit; }
.l-ce6c4588 .l-33c544a0 { background-color: rgba(0, 0, 0, 0.2); }
.l-ce6c4588 .l-f8ce446c { opacity: 1; transform: translateX(0); }
.l-f917ea91 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-d401b692 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-d401b692:hover { opacity: 0.7; }
.l-d401b692 svg { fill: var(--color-text); }
.l-33c544a0 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-f8ce446c { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-d0496f6a { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-4f53a28f { font-size: 28px; }
.l-4a469e86 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-55b94393 { justify-content: flex-start; }
.l-7e1c8293 { gap: var(--size-m); }
.l-ce3204c2 { display: none; }
.l-ba748b40 { display: block; }
 }
.l-fbdf57ea * + * { margin-top: var(--size-xs); }
.l-fbdf57ea ul { list-style: disc; }
.l-fbdf57ea ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-03242d3f { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-372a1bea { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-666f5079 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-c750cc54 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-8b5ec7a7 { display: flex; justify-content: flex-start; }
.l-c5e8c16d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-edfe5d67 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-87c88455 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-23c5ba98 { font-size: 36px; margin-right: var(--size-xs); }
.l-31774b60 { font-size: 24px; font-weight: 600; }
.l-03b6428e { flex: 1; }
.l-20a4f973 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-bf4a14b8 { margin-left: var(--size-s); }
.l-d2407d6e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-e29f9fbd { flex-direction: column; gap: var(--size-xl); }
.l-87c88455 { flex: auto; }
.l-666f5079 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-ac4fedba { margin-top: 0; }
.l-bf4a14b8 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-372a1bea { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-c750cc54 { flex: auto; width: 100%; text-align: center; }
.l-835796b8 { text-align: center; }
.l-20a4f973 { flex-direction: column; align-items: center; }
.l-666f5079 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-b8a5272e { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-b8a5272e svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-b8a5272e { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-f22474a0 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-995f54d5 { display: block; }
.l-2f546efa { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-f22474a0 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-2f546efa { gap: var(--size-xxs); }
.l-d4c885d0 { width: 100%; }
 }
.l-bf857559 * + * { margin-top: var(--size-xs); }
.l-bf857559 ul { list-style: disc; }
.l-bf857559 ul li { margin-left: 16px; }

.l-e272e57e * + * { margin-top: var(--size-xs); }
.l-e272e57e ul { list-style: disc; }
.l-e272e57e ul li { margin-left: 16px; }

.l-4dcaf671 * + * { margin-top: var(--size-xs); }
.l-4dcaf671 ul { list-style: disc; }
.l-4dcaf671 ul li { margin-left: 16px; }
